

/* ==========================================================================
   beno_rohman
   ========================================================================== */
.call{
	float:left;
	margin-right:10px;
	margin-bottom:10px;
	display:inline-block;
}

.overlay {
   background:transparent; 
   position:absolute; 
   width:100%;
   height:450px; /* your iframe height */
}

.clear{
	clear:both
}

.container {
	padding:0;
}
.center {
	text-align:center;
}
.blue {
	color: #196092;
}
.grey {
	color: #777;
}
.green {
	color: #46aa42;
}
.line {
	width: 210px;
	height: 5px;
	background: #253569;
}
.white {
	color: #FFF;
}
.thin {
	 font-family: "adelle-sans",sans-serif;
}
.navbar-brand {
	height: auto;
}
.navbar-brand img {
	max-width: 90%;
}
.pull-right .mblue {
	border-radius: 5px;
	height: 50px;
	display: inline-block;
	width: 60px;
	margin-left: 5px;
	background: #1483C2;
	margin-top: 8px;
}
.mblue.fb {
	background: #FFF url("../img/fb.png") no-repeat center;
}
.mblue.in {
	background: #FFF url("../img/in.png") no-repeat center;
}
.mblue.search {
	background: #FFF url("../img/search.png") no-repeat left;
	padding-left: 40px;
	width: 130px;
	float: right;
	padding-top: 25px;
}
.call {
	font-family: "clavo", Times New Roman, Georgia, Serif;
	line-height:150%;
}

.social {
	display: block;
	padding: 8px 80px 5px;
	background: #196092;
	color: #FFF;
}

.social a{
	color:#FFF;
}

.social .sLink{
	display:none;
	margin-top:8px;
	margin-right:10px;
}

.main-nav {
	padding:0px 80px;
}
.main-content {
  	padding: 0px 80px 30px;
}
.navbar {
	margin-bottom: 0;
}
.navbar-blue{
	background: #1483C2;
	margin-bottom: 0;
}
.navbar-blue a {
	color: #FFF;
}
.nav>li>a:hover, .nav>li>a:focus{
	background-color: transparent;
}
.nav>li>a {
	color: #2F6F9C;
	font-size:16px;
}

.jumbotron {
	padding: 150px;
	background: url("../img/main-img.jpg") no-repeat top;
	background-size: cover;
	margin-bottom:0;
}
.jumbotron h1, .jumbotron .h1 {
	color: #FFF;
	font-weight: bold;
	margin-top: 250px;
	font-size:50px;
}
.jblue .btn {
	background: #23346F;
	border-radius: 0;
	padding: 10px 20px;
	font-weight: bold;
	margin: 5px;
	border: solid 3px #FFF;
	color: #FFF;
	transition: all .1s ease-in;
}
.jumbotron .btn:hover {
	background: #FFF;
	color: #23346F;
}
.layer1 {
	background: #80DDFD;
	padding:0 120px 50px;
	overflow: hidden;
	margin-bottom:0px;
	color:#003;
}
.layer1 form input {
	width: 90%;
	padding: 10px;
	border: none;
	margin: 5px 0px;
	color: #888;
}
.layer1 form input[type="submit"] {
	background: #196092;
	color: #FFF;
}
.project {
	margin-top:30px;
}
.project .col-md-7 h3 {
	font-family: "clavo", Times New Roman, Georgia, Serif;
	font-size: 32px;
	font-weight: 100;
}
.project h2 {
	font-size: 30px;
	font-weight: 700;
	line-height:150%;
}
.project h3 {
	padding-bottom: 10px;
	text-align:center;
}
.project p {
	font-size: 16px;
}
.project img {
	width: 100%;
	max-width: 400px;
}
.project .btn {
	border-radius: 0;
}
.project .btn:active, .project  .btn.active {
	box-shadow: none;
	-webkit-box-shadow: none;
}
.layer2 {
	color:  #FFF;
	padding: 0 130px;
	border-bottom: solid 2px #DDD;
	padding-bottom:30px;
}
.layer2 h3 {
	margin-bottom: 40px;
	font-size: 32px;
	font-family: "clavo", Times New Roman, Georgia, Serif;
}
.layer2 .project img {
	border: solid 8px #FFF;
}
.layer2 .btn {
	margin: 30px auto 0 auto;
	padding: 5px 30px;
}
.layer2 p {
	text-align:center;
	margin-bottom: 30px;
}
.treatment {
	position: relative;
	color: #2F6F9C;
}
.treatment h4 {
	font-family: "clavo", Times New Roman, Georgia, Serif;
	font-weight: bold;
	margin-bottom: 30px;
}
.treatment img {
	width: 100%;
}
.treatsub {
	position: relative;
	bottom: 75px;
	width: 100%;
	text-align: center;
	background: rgba(25, 96, 146, 0.75);
	color: #FFF;
	padding: 10px 0;
	font-family: "clavo", Times New Roman, Georgia, Serif;
	
}
.note {
	float: left;
	width: 120%;
	margin-top: 20px;
	margin-left: -10px;
}
.layer3 {
	margin: 50px auto;
	padding: 0 130px;
}
.layer3 img {
	max-width:95%;
}
.layer3 .btn {
	background: #FFF;
	border-color: #23346F;
	color: #23346F;
	margin: 30px 0 0 0;
	padding: 10px 30px;
}
.layer3 h2 {
	font-family: "clavo", Times New Roman, Georgia, Serif;
	margin-bottom:30px;
}
.item {
	height: 240px;
}
.carousel-control.right, .carousel-control.left {
	background: none;
}
.carousel-caption {
	padding-top:0;
	text-shadow: none;
}
.item p {
	color: #6f6f6f;
	text-shadow: none;
	margin-top: 25px;
	font-size: 10px;
}
.layer4 {
	background: #FFF url("../img/layer4bg.jpg") no-repeat center;
	background-size: cover;
	overflow: hidden;
	padding: 130px 0;
}
.layer4 img {
	border: solid 12px;
	border-radius: 50%;
}
.lred img {
	border-color: #FD0000;
}
.lgreen img {
	border-color: #45A941;
}
.lblue img {
	border-color: #0068A9;
}
.lyellow img {
	border-color: #F0E92B;
}
.layer4 .note {
	margin: 20px auto;
	text-align: center;
	width: auto;
	float: none;
	display: block;
	padding: 10px;
	font-size: 16px;
	color: #FFF;
}

.layer4 h2 {
	font-family: "clavo", Times New Roman, Georgia, Serif;
	font-size:50px;
}

.layer4 h3 {
	font-family: "clavo", Times New Roman, Georgia, Serif;
	font-size:20px;
	margin-bottom:20px;
}

.layer4 .btn1 {
	background-color:#09F;
	color:#FFF;
	width:250px;
	margin:0px auto;
	margin-top:10px;
	border-radius:3px;
	padding:5px 20px;
	font-size:16px;
}

.layer4 .btn1 a{
	color:#FFF;
}

.layer5{
	position: relative;
}
.schedule {
	position: absolute;
	top: 50px;
	right: 75px;
	background: rgba(25, 96, 146, 0.75);
	padding: 20px;
	color: #FFF;
}
.schedule tr td {
	padding: 10px 10px;
	
}
.layer6{
	padding:0 50px;
	display: block;
	overflow: hidden;
	background: #196092;
}
.layer6 h3 {
	font-size: 16px;
	font-family: "clavo", Times New Roman, Georgia, Serif;
	letter-spacing: 3px;
	color: #FFF;
}
.layer6 .col-md-2 {
	padding-top: 80px;
}
/*
.layer6 .col-md-2 img {
	box-shadow: 0 0 0px 2px #FFF;
}
.layer6 .col-md-2:hover img {
	box-shadow: 0 0 0px 2px #3D8DB8;
}
*/
.layer6 .col-md-2:nth-child(2) {
	background: #81DFFF;
}
.layer6 .col-md-2:nth-child(2) h3 {
	color:#196092;
}
.layer6 .col-md-2:hover {
	background: #81DFFF;
}
.layer6 .col-md-2:hover h3{
	color:#196092;
}

.layer7{
	padding:80px 50px;
	background: #81DFFF;
	color:#FFF;
}
.layer7 h4 {
	font-family: "clavo", Times New Roman, Georgia, Serif;
	font-size: 32px;
}
.footer {
	padding: 40px 100px;
	color: #8C9D9C;
}
.footer h3 {
	margin-bottom: 20px;
	margin-top: 30px;
	font-family: "clavo", Times New Roman, Georgia, Serif;
	font-size: 20px;
}
.footer ul {
	padding: 0;
	margin: 0;
}
.footer ul li {
	list-style: none;
	margin-bottom: 10px;
}
.footer ul li a {
	color: #8C9D9C;
}
.footer .container {
	padding-bottom: 50px;
}
.copyright {
	padding: 10px 100px;
	position:relative;
}
.circleicon {
	position: absolute;
	top: -70px;
}
.navbar-toggle {
	border: 1px solid #DDD;
}
.navbar-toggle .icon-bar  {
	background: #DDD;
}
.footer .navbar-toggle {
	border: 1px solid rgba(0, 0, 0, 0.5);
}
.footer .navbar-toggle .icon-bar  {
	background: #000;
}


.content-right {
	margin-bottom:50px;
}
.content-left {
	margin-bottom:10px;
}
.content-left h1 {
	font-weight: bold;
	font-size: 25px;
	color:#000;
}
@media (min-width: 930px){
	.content-left h1 {
		font-weight: bold;
		font-size:20px;
		color:#000;
	}
}
.content-left h2 {
	font-weight: bold;
	font-size: 25px;
	color:#000;
}
.content-left h2 a {
	background-color:#000;
	display:block;
	color:#FFF;
	padding:5px;
	text-shadow: 0 -1px 0 rgba(255, 255, 255, 0.1);
}
.content-left h3 {
	font-weight: bold;
	font-size: 25px;
	color:#000;
	margin: 10px 0px 10px 0px;
}
.content-left p {
	font-weight: normal;
	font-size: 17px;
	color:#5e5e5e;
	text-shadow: 0 -1px 0 rgba(255, 255, 255, 0.1);
	margin-bottom:8px;
}
.content-left ul {
	margin:0px;
	padding:0px;
	list-style:none;
}
.content-left li {
	font-weight: normal;
	font-size: 18px;
	color:#5e5e5e;
	text-shadow: 0 -1px 0 rgba(255, 255, 255, 0.1);
	padding:7px 0px;
	-o-transition:0.5s;
	-ms-transition:0.5s;
	-moz-transition:0.5s;
	-webkit-transition:0.5s;
	transition:0.5s;
	border-bottom:1px dotted #060;
}
.content-left li:hover {
	background-color:#EAEAEA;
}
.content-left li a {
	font-weight: normal;
	font-size: 20px;
	color:#5e5e5e;
	text-shadow: 0 -1px 0 rgba(255, 255, 255, 0.1);
	-o-transition:0.5s;
	-ms-transition:0.5s;
	-moz-transition:0.5s;
	-webkit-transition:0.5s;
	transition:0.5s;
}
.content-left li a:hover {
	color:#000;
	margin-left:10px;
}
.left_box {
	background-color: #FDFDFD;
	background-image: -moz-linear-gradient(center top, #FDFDFD, #F8F8F8);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FDFDFD', endColorstr='#F8F8F8');
	background:-webkit-gradient(linear, left top, left bottom, from(#FDFDFD), to(#F8F8F8));
	background:-moz-linear-gradient(top, #FDFDFD, #F8F8F8);
	background-image: -ms-linear-gradient(top, #FDFDFD 0%, #F8F8F8 100%);
	background-image: -o-linear-gradient(top, #FDFDFD 0%, #F8F8F8 100%);
	border: 1px solid #BBBBBB;
	border-radius: 0.2em 0.2em 0.2em 0.2em;
	color:#333;
	margin-bottom:10px;
	padding:10px;
	-webkit-box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3);
	box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3);
}
.content-right select {
	background-color: #FDFDFD;
	background-image: -moz-linear-gradient(center top, #FDFDFD, #F8F8F8);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FDFDFD', endColorstr='#F8F8F8');
	background:-webkit-gradient(linear, left top, left bottom, from(#FDFDFD), to(#F8F8F8));
	background:-moz-linear-gradient(top, #FDFDFD, #F8F8F8);
	background-image: -ms-linear-gradient(top, #FDFDFD 0%, #F8F8F8 100%);
	background-image: -o-linear-gradient(top, #FDFDFD 0%, #F8F8F8 100%);
	border: 1px solid #BBBBBB;
	border-radius: 0.2em 0.2em 0.2em 0.2em;
	color:#333;
	font-family: vera-sans, Arial, Helvetica, sans-serif;
	font-size: 15px;
	margin-top: 0.1em;
	padding: 8px 0px;
	padding-left:12px;
	width: 100%;
	-o-transition:1s;
	-ms-transition:1s;
	-moz-transition:1s;
	-webkit-transition:1s;
	transition:1s;
	margin-bottom:15px;
}
.content-right select:focus {
	-webkit-box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3);
	box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3);
}
.content-right input[type="text"] {
	background-color: #FDFDFD;
	background-image: -moz-linear-gradient(center top, #FDFDFD, #F8F8F8);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FDFDFD', endColorstr='#F8F8F8');
	background:-webkit-gradient(linear, left top, left bottom, from(#FDFDFD), to(#F8F8F8));
	background:-moz-linear-gradient(top, #FDFDFD, #F8F8F8);
	background-image: -ms-linear-gradient(top, #FDFDFD 0%, #F8F8F8 100%);
	background-image: -o-linear-gradient(top, #FDFDFD 0%, #F8F8F8 100%);
	border: 1px solid #BBBBBB;
	border-radius: 0.2em 0.2em 0.2em 0.2em;
	color:#333;
	font-family: vera-sans, Arial, Helvetica, sans-serif;
	font-size: 15px;
	margin-top: 0.1em;
	padding: 8px 0px;
	padding-left:12px;
	width: 100%;
	-o-transition:1s;
	-ms-transition:1s;
	-moz-transition:1s;
	-webkit-transition:1s;
	transition:1s;
	margin-bottom:15px;
}
.content-right input[type="text"]:focus {
	-webkit-box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3);
	box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3);
}

#search-text input[type="text"] {
	background-color: #FDFDFD;
	background-image: -moz-linear-gradient(center top, #FDFDFD, #F8F8F8);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FDFDFD', endColorstr='#F8F8F8');
	background:-webkit-gradient(linear, left top, left bottom, from(#FDFDFD), to(#F8F8F8));
	background:-moz-linear-gradient(top, #FDFDFD, #F8F8F8);
	background-image: -ms-linear-gradient(top, #FDFDFD 0%, #F8F8F8 100%);
	background-image: -o-linear-gradient(top, #FDFDFD 0%, #F8F8F8 100%);
	border: 1px solid #BBBBBB;
	border-radius: 0.2em 0.2em 0.2em 0.2em;
	color:#333;
	font-family: vera-sans, Arial, Helvetica, sans-serif;
	font-size: 15px;
	margin-top: 0.1em;
	padding: 8px 0px;
	padding-left:12px;
	width: 100%;
	-o-transition:1s;
	-ms-transition:1s;
	-moz-transition:1s;
	-webkit-transition:1s;
	transition:1s;
}
#search-text input[type="text"]:focus {
	-webkit-box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3);
	box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3);
}

.img-panel{
	float:left;
	width:33.3333333%;
	height:250px;
	border:1px solid #CCC;
}

.img-panel:hover{
	border:1px solid #06C;
}

.img-panel-link{
	display:block;
	width:100%;
	height:250px;
	background-size:cover;
	background-position:center;
}
/* ==========================================================================
   responsive
   ========================================================================== */


@media (min-width: 768px){
    .navbar-nav{
		margin-top:40px;
        display: table;
        table-layout: fixed;
        float:none;
    }
	.jumbotron {
		padding: 300px;
	}
	.pull-right .mblue {
		border-radius: 0px 0px 10px 10px;
	}
}

@media (min-width: 922px){
	.item p {
		font-size:13px;
	}
}

@media (min-width: 1170px){
	.container {
		width:100%;
	}
	.project h3 {
		text-align:left;
	}
	.layer2 h4 {
		text-align: center;
	}
	.layer2 p {
		text-align:left;
		margin-bottom: 0;
	}
	.item p {
		font-size:14px;
	}
}


@media only screen and (max-width : 1100px) {


}

/* iPads (portrait & landscape) ----------- */
@media only screen and (max-width : 950px) {
	.img-panel{
		width:45%;
		height:250px;
		border:1px solid #CCC;
		margin:0px auto;
	}

}

/* iPad Minis (portrait & landscape) ----------- */
@media only screen and (max-width : 620px) {
	.img-panel{
		width:45%;
		height:250px;
		border:1px solid #CCC;
		margin:0px auto;
	}

}
/* Smartphones (portrait) ----------- */
/*@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {*/
@media only screen and (max-width : 500px) {


}


/* Smartphones (portrait) ----------- */
/*@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {*/
@media only screen and (max-width : 500px) {
	.social {
		display: block;
		padding: 8px 10px 5px;
		background: #196092;
		color: #FFF;
	}
	
	.main-nav {
		padding:10px 10px;
	}
	
	.main-content {
		padding: 20px;
	}
	
	.footer {
		padding: 40px 10px;
		color: #8C9D9C;
	}
	
	.img-panel{
		float:none;
		width:95%;
		height:250px;
		border:1px solid #CCC;
		margin:0px auto;
	}
	
	.schedule {
		display:none;
		visibility:hidden;
	}
	
	.navbar-brand {
		float:none;
		padding:0px;
		font-size:18px;
		line-height:20px;
		height:50px
	}
	
	.layer1 {
		background: #80DDFD;
		padding:0 10px 50px;
		overflow: hidden;
		margin-bottom:30px;
		color:#FFF;
	}
	
	.layer2 {
		color:  #FFF;
		padding: 0 10px;
		border-bottom: solid 2px #DDD;
	}
	
	.layer3 {
		margin: 50px auto;
		padding: 0 10px;
	}
	
	.layer4 {
		background: #FFF url("../img/layer4bg.jpg") no-repeat center;
		background-size: cover;
		overflow: hidden;
		padding: 10px 0;
	}
	
	.arrow{
		display:none;
		visibility:hidden;
	}
	
	.call{
		float:none;
	}
}










